<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9de6ac8882bcf1a2107b45bcb8f9d046">
  <dict>
    <!--2023-01-31 11:42:42.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
